Subject: Re: [PATCH] Add help details to git help command. (This time with Perl)

From: David Greaves <[email-masked]>
Date: Tue, 19 Apr 2005 21:45:17 +0100

Steven Cole wrote:
> Speaking of "I think", the name "cogito" was suggested for the
> SCM layer, but IIRC Linus suggested staying with just plain git. Petr
> suggested tig, perhaps because it looks at git from another point of view.
I haven't read _all_ the mails - I thought cogito was kinda selected and 
  I got the feeling that Linus wasn't exactly bothered what it was called.
Anyway, git has a rename that needs testing at some point...

> legit        Since git is GPLv2, but perhaps a little too French.
That made me smile.
Quite a few entendres in there...

It's Petr's baby - he gets to name it.

David